# Generated by Django 2.0.5 on 2018-12-19 09:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0028_deviceinfo_monitoring_config'),
    ]

    operations = [
        migrations.RenameField(
            model_name='deviceinfo',
            old_name='instance_number',
            new_name='instance_id',
        ),
    ]
